from django.conf import settings


def environment(request):
    """ Template context processor to add debug variable to tempate context. """
    return {
        'debug': settings.DEBUG
    }

def base_url(request):
    """ Template context processor adding a base URL variable to the context. """
    return {
        'base_url': settings.BASE_URL
    }
